A:link		{color: rgb(80,42,197); text-decoration: none}
A:visited	{color: rgb(80,42,197); text-decoration: none}
A:hover		{color: rgb(145,122,217); text-decoration: underline}
A:active	{color: rgb(80,42,197); text-decoration: none}

.all {background-color: #ffffff; color: #000000; font-size: 12pt; font-family: Times New Roman;}
.caption {color: rgb(80,42,197); font-size: 13pt; font-family: Arial, Helvetica, Times New Roman; text-align: center}
.zag {color: rgb(0,0,0); font-size: 11pt; font-family: Arial, Helvetica, Times New Roman; text-align: center}
.mylink {color: #CCCCCC; font-size: 11pt; font-family: Arial, Helvetica, "Times New Roman"; font-weight: bold; text-decoration: underline; font-style: italic}
.mylink-faq {color: #FF0000; font-size: 11pt; font-family: Arial, Helvetica, "Times New Roman"; font-weight: bold; text-decoration: underline; font-style: italic}
.mymail {color: #CCCCCC; font-size: 11pt; font-family: Arial, Helvetica, Times New Roman; font-weight: bold; text-decoration: underline}
.seealso {color: #CCCCCC; font-size: 11pt; font-family: Arial, Helvetica, Times New Roman; font-weight: bold;}
.hor_menu {color: #CCCCCC; font-size: 11pt; font-family: Arial, Helvetica, Times New Roman; font-weight: bold;}
.save {font-size: 15pt; font-family: Wingdings;}

